@charset "utf-8";

/* ----------------------
 トップ専用
---------------------- */
.imghvr-push-up {
	vertical-align: bottom;
	color: white;
	border-radius: 8px;
}
.imghvr-push-up figcaption {
	padding: 20px 8px 0 8px;
	text-align: center;
}
.btnSwitch {
	border: 0;
	background-color: #000;
	color: #fff;
	width: 8.5em;
	margin-right: 1.0em;
}
.btnSwitchGreen { background-color: #2cba64; }
.btnSwitchBlue { background-color: #2b80dd; }
.btnSwitchOrange { background-color: #f96f30; }
.hero {
	padding-top:0;
	height: 400px;
	overflow: hidden;
}
#hero_carou {
	width: 100%;
	height: 400px;
	background: url(com_img/sp12000800.jpg) no-repeat center center;
	background-size: cover;
	border-radius: 8px;
}
.navCategoryTop0 {
	margin: 20px 0 30px 0;
}
.h1Cover {
	position: relative;
	height: 38px;
}
.h1Ribbon {
	position: relative;
	top: 12px;
	left: 0;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding-left: 10px;
	height: 26px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ffbbbb');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ffbbbb')";
background-image: -moz-linear-gradient(top, #ffffff, #ffbbbb);
background-image: -ms-linear-gradient(top, #ffffff, #ffbbbb);
background-image: -o-linear-gradient(top, #ffffff, #ffbbbb);
background-image: -webkit-linear-gradient(top, #ffffff, #ffbbbb);
background-image: linear-gradient(top, #ffffff, #ffbbbb);
}
.h1Cover h1 {
	position: absolute;
	top: 0;
	left: 20px;
}
.tableNews {
	border-top-width: 0;
	width: 100%;
}
.tableNews tr td:first-child {
	width: 140px;
}
.min_buttonsCover {
	margin-top: 10px;
}
a .min_button {
	width: 100%;
	margin-bottom: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60a4d9', endColorstr = '#487ba2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60a4d9', endColorstr = '#487ba2')";
	background-image: -moz-linear-gradient(top, #60a4d9, #487ba2);
	background-image: -ms-linear-gradient(top, #60a4d9, #487ba2);
	background-image: -o-linear-gradient(top, #60a4d9, #487ba2);
	background-image: -webkit-linear-gradient(top, #60a4d9, #487ba2);
	background-image: linear-gradient(top, #60a4d9, #487ba2);
	border: 3px solid #60a4d9;
	border-radius: 6px;
}
a:hover .min_button {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#487ba2', endColorstr = '#60a4d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#487ba2', endColorstr = '#60a4d9')";
	background-image: -moz-linear-gradient(top, #487ba2, #60a4d9);
	background-image: -ms-linear-gradient(top, #487ba2, #60a4d9);
	background-image: -o-linear-gradient(top, #487ba2, #60a4d9);
	background-image: -webkit-linear-gradient(top, #487ba2, #60a4d9);
	background-image: linear-gradient(top, #487ba2, #60a4d9);
}
a .min_button img {
	margin-right: 10px;
	width: 60px;
	height: 60px;
	border-radius: 5px 0 0 5px;
}
a:hover .min_button img {
	opacity: 1; 
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )"; 
}
a .min_button span {
	color: white;
	font-weight: bold;
	text-shadow: 2px 1px 0 rgba(0,0,0,0.5); 
}
a:hover .min_button span {
	color: #ffee99;
}
footer {
	background-color: #e0c4b8;
}
.col-half {
	float: left;
	width: 50%;
}
.LinkElm {
	margin: 10px 0;
}